"use strict";
const appStore = {
  alby: createCachedImport(() => Promise.resolve().then(() => require("./index-TLHDJZ76.cjs"))),
  applecalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-reicyPof.cjs"))),
  caldavcalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-bYxxYzjn.cjs"))),
  closecom: createCachedImport(() => Promise.resolve().then(() => require("./index-wFAgcQcm.cjs"))),
  dailyvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-nd1iwz3a.cjs"))),
  dub: createCachedImport(() => Promise.resolve().then(() => require("./index-texlY_wz.cjs"))),
  googlecalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-S8nipPA9.cjs"))),
  googlevideo: createCachedImport(() => Promise.resolve().then(() => require("./index-nsCmedrP.cjs"))),
  hubspot: createCachedImport(() => Promise.resolve().then(() => require("./index-O9sktJu0.cjs"))),
  huddle01video: createCachedImport(() => Promise.resolve().then(() => require("./index-TRd6oadO.cjs"))),
  "ics-feedcalendar": createCachedImport(() => Promise.resolve().then(() => require("./index-k8-rv3f4.cjs"))),
  jellyconferencing: createCachedImport(() => Promise.resolve().then(() => require("./index-ANgiFWw3.cjs"))),
  jitsivideo: createCachedImport(() => Promise.resolve().then(() => require("./index-LYwjEDqT.cjs"))),
  larkcalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-CEd9uosT.cjs"))),
  nextcloudtalkvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-NvAcC92d.cjs"))),
  office365calendar: createCachedImport(() => Promise.resolve().then(() => require("./index-53eraBnX.cjs"))),
  office365video: createCachedImport(() => Promise.resolve().then(() => require("./index-MgQcoHsW.cjs"))),
  plausible: createCachedImport(() => Promise.resolve().then(() => require("./index-NqN_voBs.cjs"))),
  paypal: createCachedImport(() => Promise.resolve().then(() => require("./index-V1Qs5RIp.cjs"))),
  "pipedrive-crm": createCachedImport(() => Promise.resolve().then(() => require("./index-avys2ZWp.cjs"))),
  salesforce: createCachedImport(() => Promise.resolve().then(() => require("./index-b8jeCeJ5.cjs"))),
  zohocrm: createCachedImport(() => Promise.resolve().then(() => require("./index-7qpK-1bl.cjs"))),
  sendgrid: createCachedImport(() => Promise.resolve().then(() => require("./index-OTkvsZHk.cjs"))),
  stripepayment: createCachedImport(() => Promise.resolve().then(() => require("./index-gumN2IdN.cjs"))),
  tandemvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-e7eZ1k1y.cjs"))),
  vital: createCachedImport(() => Promise.resolve().then(() => require("./index-TvicGrCh.cjs"))),
  zoomvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-MM9RJgpx.cjs"))),
  wipemycalother: createCachedImport(() => Promise.resolve().then(() => require("./index-62ft_mUE.cjs"))),
  webexvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-IA3u6et2.cjs"))),
  giphy: createCachedImport(() => Promise.resolve().then(() => require("./index-FAennIHm.cjs"))),
  zapier: createCachedImport(() => Promise.resolve().then(() => require("./index-vBEcyqXo.cjs"))),
  make: createCachedImport(() => Promise.resolve().then(() => require("./index-frN_F1AT.cjs"))),
  exchange2013calendar: createCachedImport(() => Promise.resolve().then(() => require("./index-eVp5ZCr6.cjs"))),
  exchange2016calendar: createCachedImport(() => Promise.resolve().then(() => require("./index-vnLzQ1Qm.cjs"))),
  exchangecalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-y2swSTpn.cjs")).then((n) => n.index)),
  facetime: createCachedImport(() => Promise.resolve().then(() => require("./index-_2NjaSJU.cjs"))),
  sylapsvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-PboOqPit.cjs"))),
  zohocalendar: createCachedImport(() => Promise.resolve().then(() => require("./index--asszSEZ.cjs"))),
  "zoho-bigin": createCachedImport(() => Promise.resolve().then(() => require("./index-wGgZz7VV.cjs"))),
  basecamp3: createCachedImport(() => Promise.resolve().then(() => require("./index-pIAcNGG3.cjs"))),
  telegramvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-4DvQtLz9.cjs"))),
  shimmervideo: createCachedImport(() => Promise.resolve().then(() => require("./index-0Akc-d5s.cjs"))),
  hitpay: createCachedImport(() => Promise.resolve().then(() => require("./index-BhVgBJKa.cjs"))),
  btcpayserver: createCachedImport(() => Promise.resolve().then(() => require("./index-8TYYZjND.cjs")))
};
function createCachedImport(importFunc) {
  let cachedModule;
  return async () => {
    if (!cachedModule) {
      cachedModule = await importFunc();
    }
    return cachedModule;
  };
}
const exportedAppStore = appStore;
if (process.env.MOCK_PAYMENT_APP_ENABLED !== void 0) {
  exportedAppStore["mock-payment-app"] = createCachedImport(() => Promise.resolve().then(() => require("./index-_hIktPNy.cjs")));
}
const appStore$1 = exportedAppStore;
exports.appStore = appStore$1;
